file|change|pdfwspvreg.dll|pdfwspvreg.bin2|7b2cdc7f65fabdda5abc9e2faba5f6e1
file|change|pdfwspvrog.dll|pdfwspvrog.bin2|ba66bf41ab5ef29815a0e20a18dadca0
file|copy|run.ini|0d914e316c8fc542e5685b1598899979
